html {
  scroll-behavior: smooth;
}

body {
  min-width: 1200px;
}

.HeaderMain .navs {
  display: flex;
  align-items: center;
}

.HeaderMain .navs > li.is-removed-menu {
  display: none !important;
}

.clone-local-note {
  display: none;
}

.HeaderLogo .logo,
.Header .logo,
.page_navbar .HeaderMain .logo {
  background-image: url("mirror/restcdn-esa.yuexj.com/0/uploads/2026/07/06/202607061425471998.png") !important;
  background-size: contain !important;
  background-position: left center !important;
  background-repeat: no-repeat !important;
}

#code dl dd > img:first-child {
  content: url("mirror/restcdn-esa.yuexj.com/0/uploads/2026/07/06/202607061425471998.png");
  width: 160px;
  height: auto;
  object-fit: contain;
}

@media (max-width: 768px) {
  body {
    min-width: 0;
  }

  .Header {
    min-width: 0;
  }
}
